RubyGems Navigation menu

twilio-wrapper 0.1.0

Aims to provide a cleaner interface for developers to interact with the Twilio API.

Gemfile
          gem 'twilio-wrapper', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install twilio-wrapper
  
  
  
  
  
  
  

Total downloads 4,076

For this version 1,095

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - August 7, 2011 (7 KB)
  2. 0.0.3 - April 22, 2011 (6.5 KB)
  3. 0.0.2 - April 22, 2011 (6.5 KB)
  4. 0.0.1 - April 6, 2011 (6.5 KB)

Runtime Dependencies: